Subject: Assigned to Group - Ongoing lockdown
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Date: Sat, 21 Mar 2020 15:56:50 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Ongoing lockdown A lockdown has been announced in our city 
Please let me know how our you supporting us on this global problem.
Also I was taking my iPad home so I could practice the classes.
Please advise how can I work this on my home system for the lockdown period.
Thank you

Sent from my iPhone
 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3431